@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 40em) {
	ul.top-links {
		text-align: center;
	}
	ul.top-links li {
		display: inline-block;
		float: none;
	}
	.social-phone, .social-icons, .phone {
		float: none;
	}
	.social-icons {
		text-align: center;
		padding-top: 6px;
	}
	.phone {
		text-align: center;
		padding-top: 6px;
		font-size: 1rem;
	}
	.logo {
		text-align: center;
	}
	.user-button {
		float: none;
		width: 147px;
		margin: 10px auto 22px auto;
	}
	.cart {
		float: none;
		width: 147px;
		margin: 10px auto 22px auto;
	}
	.search {
		float: none;
		margin: 0 auto;
		width: 90%;
	}
	.search-left {
		width: 80%;
	}
	.search-right {
		width: 20%;
	}
	.product-name, .product-price, .product-cart {
		text-align: center;
	}
	.hp-news, .hp-sales {
		margin-bottom: 30px;
	}
	.hp-sales:hover {
		transform: none;
	}
	.hp-sales:hover img {
		visibility: visible;
	}
	.hp-sales-content {
		display: none;
	}
	.hp-sales:hover .hp-sales-content {
		visibility: hidden;
		transform: none;
		display: none;
	}
	.newsletter-form {
	  width: 100%;
  }
	.newsletter-content ul li {
		font-size: 0.938rem;
	}
	.brands {
		padding-bottom: 15px;
	}
	.footer h1 {
		padding-top: 20px;
	}
	ul.credit-cards {
		padding-bottom: 10px;
		float: left;
	}
	.content {
		padding-top: 20px;
	}
	.contact {
		padding-top: 40px;
	}
	ul.news {
	  padding: 15px 0 30px 0;
	}
	ul.news li h2 {
		font-size: 1.250rem;
	}
	.product-single-cart {
		float: none;
		clear: both;
	}
	.product-single-cart div.cart-group button.cart-button {
		margin: 20px 0 0 0;
	}
	.tabs .tab-title {
		width: 100%;
		float: none;
	}
	.tabs .tab-title.active > a::after {
		display: none;
	}
	.cart-img {
		display: none !important;
	}
	.product-cart-qty div.qty-group input[type="text"] {
		width: 50px;
	}
	.product-cart-qty div.qty-group button {
		width: 37px;
	}
	.product-cart-qty {
		width: 100%;	
	}
	.cart-price span, .cart-total span, .cart-qty span {
		display: inline;
	}
	.cart-price > div, .cart-total > div, .cart-qty > div {
		height: 30px !important;
		text-align: left !important;
	}
	.cart-update {
		text-align: left;
	}
	.cart-coupon input[type="text"] {
		border-right: 1px solid #ccc !important;
	}
	.cart-coupon input[type="submit"] {
		margin-top: 8px;
	}
	.cart-update input[type="submit"] {
		margin-top: 8px;
	}
	.cart-price2 span {
		display: inline-block;
		font-weight: 600;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	ul.top-links li {
		margin-right: 15px;
	}
	.social-phone-separator {
		margin: 0 4px;
	}
	.social-icons a {
		margin-right: 2px;
	}
	.search {
		width: 280px;
	}
	.hp-news, .hp-sales {
		margin-bottom: 30px;
	}
	.footer h1 {
		padding-top: 20px;
	}
	ul.credit-cards {
		padding-bottom: 10px;
		float: left;
	}
	.product-single-cart {
		float: none;
		clear: both;
	}
	.product-single-cart div.cart-group button.cart-button {
		margin: 20px 0 0 0;
	}
	.product-cart-qty div.qty-group input[type="text"] {
		width: 40px;
	}
	.product-cart-qty div.qty-group button {
		width: 25px;
	}
	.product-cart-qty {
		width: 94px;	
	}
}